import request from '/@/utils/request';

export function stopApi() {
    return {
        indexApi: (params?: object) => {
            return request({
                url: 'ew/ewShutDown/v1',
                method: 'get',
                params,
            });
        },
        pieChartApi: (params?: object) => {
            return request({
                url: 'ew/ewShutDown/v1/pieChart',
                method: 'get',
                params,
            });
        },
        barChartApi: (params?: object) => {
            return request({
                url: 'ew/ewShutDown/v1/barChart',
                method: 'GET',
                params,
            });
        },
    };
}
